@media screen and (max-width: 762px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3350px}
}
@media screen and (min-width: 763px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -522px;}
#xr_xr {width: 1045px; height: 2535px}
}
@media screen and (max-width: 762px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2675px}
}
@media screen and (min-width: 763px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -522px;}
#xr_xr {width: 1045px; height: 2140px}
}
@media screen and (max-width: 762px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1265px}
}
@media screen and (min-width: 763px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -522px;}
#xr_xr {width: 1045px; height: 1745px}
}
@media screen and (max-width: 762px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 6935px}
}
@media screen and (min-width: 763px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -522px;}
#xr_xr {width: 1045px; height: 4980px}
}
@media screen and (max-width: 762px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4675px}
}
@media screen and (min-width: 763px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -522px;}
#xr_xr {width: 1045px; height: 4020px}
}
@media screen and (max-width: 762px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2295px}
}
@media screen and (min-width: 763px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -522px;}
#xr_xr {width: 1045px; height: 3515px}
}
@media screen and (max-width: 762px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3585px}
}
@media screen and (min-width: 763px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -522px;}
#xr_xr {width: 1045px; height: 3140px}
}
@media screen and (max-width: 762px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4690px}
}
@media screen and (min-width: 763px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -522px;}
#xr_xr {width: 1045px; height: 2985px}
}
@media screen and (max-width: 762px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2735px}
}
@media screen and (min-width: 763px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -522px;}
#xr_xr {width: 1045px; height: 2069px}
}
@media screen and (max-width: 762px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1810px}
}
@media screen and (min-width: 763px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -522px;}
#xr_xr {width: 1045px; height: 1605px}
}
@media screen and (max-width: 762px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2895px}
}
@media screen and (min-width: 763px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -522px;}
#xr_xr {width: 1045px; height: 2305px}
}
@media screen and (max-width: 762px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3165px}
}
@media screen and (min-width: 763px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -522px;}
#xr_xr {width: 1045px; height: 2335px}
}
@media screen and (max-width: 762px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1785px}
}
@media screen and (min-width: 763px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -522px;}
#xr_xr {width: 1045px; height: 1860px}
}
@media screen and (max-width: 762px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 775px}
}
@media screen and (min-width: 763px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -522px;}
#xr_xr {width: 1045px; height: 925px}
}
@media screen and (max-width: 762px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4965px}
}
@media screen and (min-width: 763px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -522px;}
#xr_xr {width: 1045px; height: 3560px}
}
@media screen and (max-width: 762px) {
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 6875px}
}
@media screen and (min-width: 763px) {
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -522px;}
#xr_xr {width: 1045px; height: 4845px}
}
